echo off
odm
cls
echo 










          ----------     Running ON DISK MONTHLY Menu     -----

:loop1
if exist odm.exe goto odm:
echo Place Disk 1 of On Disk Monthly in the drive and
pause
goto loop1
:odm
odm %1 %2 %3
PIRACY
